Subject: Re: new package proposal : CLISP
From: Sam Steingold <[email-masked]>
To: [email-masked]
Date: 05 Sep 2003 15:38:38 -0400

> * In message <[email-masked]>
> * On the subject of "Re: new package proposal :  CLISP"
> * Sent on Fri, 5 Sep 2003 15:09:17 -0400
> * Honorable Christopher Faylor <[email-masked]> writes:
>
> On Fri, Sep 05, 2003 at 02:57:43PM -0400, Sam Steingold wrote:
> >I created a new package: CLISP (http://clisp.cons.org)
> >
> >ftp://ftp2.cons.org/pub/lisp/clisp/binaries/latest/cygwin/clisp-2.31-1.tar.bz2
> >ftp://ftp2.cons.org/pub/lisp/clisp/binaries/latest/cygwin/clisp-2.31-1-src.tar.bz2
> >ftp://ftp2.cons.org/pub/lisp/clisp/binaries/latest/cygwin/setup.hint
> >
> >I built it with 1.3.22 (I will make a 1.5 as soon as I gather myself to
> >upgrade).
> >
> >category: devel interpreters math shells
> >
> >devel: this is a development tool
> >interpreters: like perl, python &c (but much better! :-)
> >math: runs maxima, has arbitrary precision integers and floats
> >shells: can be your login shell (http://clisp.cons.org/clash.html)
> >
> >I know that I am supposed to send this to cygwin-apps, but it is a
> >subscriber-only mailing list which does not offer the "disable delivery
> >option" (like mailman does).  I do not want any mailing list to be
> >delivered to my mailbox (I read all mailing lists I need on gmane.org).
> 
> Subscribe to cygwin-apps-allow:
> http://cygwin.com/ml/#rbl-sucks

I am confused.
I believe that I e-mail to
global-allow-subscribe-sds=[email-masked]
because cygwin-xfree rejected my mail based on a word in my signature(!).
it did not help.
So, you are saying that sending mail to
cygwin-apps-allow-sds=[email-masked]
will let me send e-mail to cygwin-apps without being subscribed?

sorry about being dense. too many mailing list managers.  memory overflow.

> The intent is that package maintainers should be reading cygwin-apps.
> I suppose that gmane is adequate if you are diligent about reading it.

I use Emacs/gnus so I see no difference between mail sent to my IMAP
mailbox and nntp:gmane.org, except that there is less spam on gmane and
I do not pay for storage.

So, yes, I do read cygwin-apps on gmane, "diligently".

PS. what about the CLISP packages I created?

-- 
Sam Steingold (http://www.podval.org/~sds) running w2k
<http://www.camera.org> <http://www.iris.org.il> <http://www.memri.org/>
<http://www.mideasttruth.com/> <http://www.honestreporting.com>
Your mouse has moved - WinNT has to be restarted for this to take effect.

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/